<?
/*destroying session*/
session_start();

session_unregister("validAdmin");
session_unregister("adminid");
session_unregister("level");
session_unregister("timeStamp");

session_destroy();

unset($_COOKIE[session_name()]);
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta http-equiv='refresh' content='1; url=./index.php'>
<link type="text/css" href="./style/style.css" rel="stylesheet" />
<title> لوحة التحكم - تسجيل الخروج </title>
</head>
<body style="background-image: url('images/Page-BgGradient.jpg')">
<center><a href='./index.php'>تم تسجيل الخروج <br /> الذهاب للرئيسية</a></center>
</body>
</html>